listen on port 700 divert direction init
pass all section (query = 1, answer=0, auth = 0, additional = 0) \
	qps 50 overload <blockeddnshosts>
block log all section (query > 1)
block log all section ( query = 1, answer=0, auth = 0, additional = 0 ) \
	flag do

